INTERFACE
SUBROUTINE SUSPQLIM(PFTDAT,PFQDAT,PSPGP,PDQREF,&
 & PDTREF,PQOLD,KLEVEL,KLEVI,PTMIN) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NSPEC2 ,NPROMA
USE YOMGEM , ONLY : VBH ,VAH ,NGPTOT
REAL(KIND=JPRB) ,INTENT(IN) :: PFTDAT(NSPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PFQDAT(NSPEC2)
REAL(KIND=JPRB) ,INTENT(IN) :: PSPGP(NGPTOT)
REAL(KIND=JPRB) ,INTENT(IN) :: PDQREF(NGPTOT)
REAL(KIND=JPRB) ,INTENT(IN) :: PDTREF(NGPTOT)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PQOLD(NSPEC2)
INTEGER(KIND=JPIM),INTENT(IN) :: KLEVEL
INTEGER(KIND=JPIM),INTENT(IN) :: KLEVI
REAL(KIND=JPRB) ,INTENT(INOUT) :: PTMIN(NGPTOT)
END SUBROUTINE SUSPQLIM
END INTERFACE
